#page_footer footer {
    background-color: #3069b3
}

#page_footer footer hr {
    border: .5px solid #e9e9e9
}

#page_footer footer p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    font-weight: 300;
    line-height: 24px
}

#page_footer footer .footer-links h3 {
    color: #ffc632;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    line-height: 24px
}

#page_footer footer .footer-links ul li a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    font-weight: 300;
    line-height: 24px;
    word-break: break-all
}

#page_footer .footer-bottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between
}

@media screen and (max-width:992px) {
    #page_footer .footer-bottom {
        flex-direction: column;
        align-items: center
    }
}

#page_footer .footer-bottom ul li {
    padding-left: 20px
}

@media screen and (max-width:576px) {
    #page_footer .footer-bottom ul li {
        padding: 0 10px
    }
}

@media screen and (max-width:992px) {
    #page_footer .footer-bottom .social-links {
        order: 1
    }
}

#page_footer .footer-bottom .copy-right .copy-right-text {
    color: #fff;
    font-size: 12px;
    font-weight: 400
}

@media screen and (max-width:992px) {
    #page_footer .footer-bottom .copy-right {
        order: 2
    }
}

#page_footer .footer-bottom .policy .policy-text {
    color: #fff;
    font-size: 12px;
    font-weight: 400
}

@media screen and (max-width:992px) {
    #page_footer .footer-bottom .policy {
        order: 3
    }
}

#page_footer .footer-bottom .list-inline-item {
    margin-right: 0
}

#page_footer #header-top-pop-form .modal-dialog {
    max-width: 700px
}

#page_footer #header-top-pop-form .modal-dialog .modal-content {
    border: 0;
    border-radius: 0
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body {
    padding: 0
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form {
    margin-top: 30px;
    padding: 40px
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form .form-control {
    border: 1px solid transparent;
    border-radius: 50px;
    min-height: 45px;
    padding: 0 40px;
    outline: 0;
    box-shadow: none
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form .form-control:focus {
    border-color: #3069b3
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form .form-control::placeholder {
    color: transparent
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form input[type=number]::-webkit-inner-spin-button,
#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    margin: 0
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form label {
    font-size: 14px;
    position: absolute;
    top: 10px;
    left: 20px;
    margin: 0;
    color: #8f9db8;
    transition: all .3s ease-in
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form .form-control:focus~label,
#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form .form-control:not(:required):not(:placeholder-shown)~label,
#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form .form-control:required:valid~label {
    font-size: 11px;
    transform: translateY(-30px)
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form .form-button {
    margin-left: auto;
    background-color: #00dcf7;
    color: #000;
    width: 150px;
    min-height: 50px;
    display: block;
    outline: 0;
    box-shadow: none;
    border-radius: 0;
    border-color: #00dcf7;
    margin-right: 5px;
    cursor: pointer;
    transition: all .3s ease-in
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form .form-button:hover {
    border-color: #071228;
    background-color: #071228;
    color: #fff
}

@media screen and (max-width:991px) {
    #page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form .form-button {
        margin-top: 30px
    }
}

@media screen and (max-width:576px) {
    #page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form .form-button {
        width: 100%;
        margin-right: 0
    }
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form .header-modal-heading {
    color: #3069b3;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 3rem;
    font-weight: 500
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form .form-row .form-control {
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid;
    padding: 0
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form .form-row .label-text {
    top: 15px;
    left: 5px;
    color: #777
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form .btn-yellow {
    border-radius: 0;
    background-color: #3069b3;
    color: #fff;
    font-weight: 400
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form .form-check-label {
    top: 0;
    color: #252525
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .header-form .para-text a {
    color: #777
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .right-bg {
    background-image: url(https://tallysolutions.com/tallyweb/modules/sd/docmgmt//assets/images/login-popup-prime.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    width: 100%;
    height: 495px;
}

#page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .close-btn .close-img {
    padding: 10px
}

@media screen and (max-width:576px) {
    #page_footer #header-top-pop-form .modal-dialog .modal-content .modal-body .close-btn .close-img {
        position: relative;
        top: -470px
    }
}

#page_footer .fade {
    opacity: 1;
    background-color: rgba(0, 0, 0, .75)
}

#page_footer .form-row h5.para-text {
    font-size: 0.9rem;
}

#page_footer .social-links li a img {
    height: 17px;
    vertical-align: bottom;
}

#page_footer .social-links .youtube {
    height: 16px;
}